/*varix_default*/
#videomanager_header_background_default{
	left:0;
	position:fixed;
	width:100%;
	top:0px;
	min-height:800px;
	overflow:hidden;
	background-image: url(background.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	background-size:auto 700px;
	
}
#videomanager_screen_spacer_default {
	padding-top:0px;
	height:auto;
	width: 100%;
	margin:auto;
}
#videomanager_screen_content_default {
	width: 840px;
	height:420px;
	padding:0;
	margin:auto;
	overflow:hidden;
		-moz-box-shadow:0px 0px 6px #999;
	-webkit-box-shadow:0px 0px 6px #999;
	-khtml-box-shadow:0px 0px 6px #999;
	box-shadow:0px 0px 6px #999;

}

